{
    "eventname": {
        "1": "Utworzenie",
        "2": "Znalezienie",
        "3": "Opublikowanie",
        "4": "Utworzenie odniesienia",
        "5": "Zobrazowanie",
        "6": "U\u017cycie",
        "7": "Napisanie",
        "8": "Zebranie",
        "9": "Namalowanie",
        "10": "Sfotografowanie",
        "11": "Otrzymanie",
        "12": "Wyprodukowanie matrycy",
        "13": "Wys\u0142anie",
        "14": "Wydanie",
        "15": "Podpisanie",
        "16": "Opis typu",
        "19": "Narysowanie",
        "20": "Skopiowanie (r\u0119cznie)",
        "21": "Czas \u017cycia",
        "22": "[Zwi\u0105zek z miejscem]",
        "23": "[Zwi\u0105zek z osob\u0105 lub instytucj\u0105]",
        "24": "[Zwi\u0105zek z okresem czasu]",
        "25": "Zam\u00f3wienie",
        "26": "Wydrukowanie",
        "27": "Nagranie",
        "28": "Wykonanie",
        "29": "Zaprojektowanie dekoracji",
        "30": "Zaprojektowanie formy",
        "31": "Wykonanie modelu",
        "32": "Podpisanie",
        "33": "Wzmiankowanie",
        "34": "Pochowanie",
        "35": "Stworzenie",
        "36": "Was depicted",
        "37": "Painted on",
        "38": "Illustrated",
        "39": "Assembled",
        "40": "Auctioned",
        "41": "Bought",
        "42": "Owned",
        "43": "Sold",
        "44": "Restorated",
        "45": "Damaged",
        "46": "Destroyed",
        "47": "Lost",
        "48": "Edited"
    }
}